OpenSSH CVE-2016-3115 Remote Command Injection Vulnerability

Solution:
Updates are available. Please see the references or vendor advisory for more information.


Slackware Linux 13.1

Slackware Linux x86_64 -current


 

Privacy Statement
Copyright 2010, SecurityFocus